@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

   
#search{
	display:none;
}
#contactwrap {
	top: 120px;
}
#logowrap {
    width: 100%;
}
#logo{max-width: 360px;width: 100%;margin: 10px auto;} 


#contactus {
	font-size: 14px;
}
#phoneno {
	font-size: 18px;
	margin-top: 5px;
}

#nav {
	display:none;
	}


#phonenav {
	display:block;
	position:relative;
	top:10px;
	height:36px;
		}
#slidingmodules {
	
	display:block;
}


#courses #bannerwrap {
	display:block;
	margin-bottom: 40px;
}
#banner .main_des_container {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #000000 !important;
    display: block;
    padding: 5% 2%;
    height: auto !important;
    width: 96% !important;
}

#courses #bannerwrap .large_img {
	display:block;	
}

#modulecontent {
	display:block;
}
#coursemodbut {
	top:-40px;
	right:0px;

}
	#contentwrap {
	width:94%;
	padding:0 3%;
}
	#modulewrap {
	width:94%;
	padding:0 3%;
}
#bottomright {
    float: right;
    margin: 1%;
    position: relative;
    text-align: left;
    width: 96%;
	display:block;
}
#bottommid {
    float: left;
    margin: 1%;
    position: relative;
    text-align: center;
    width: 96%;
	display:block;
}
#bottomleft {
    float: left;
    position: relative;
    text-align: center;
    width: 98%;
    display:block;
    margin: 0 0 10px 0;
}
#copyleft {
	float:none;
	width:100%;
	text-align:center
}

#copyright {
	float:none;
	width:100%;
	text-align:center;
} 
#infotabpics {
    width: 94.5%;
}

#infotableft {
	width:100%;	
}
#splitdiv {
width:100%;	
}
#content {
	width:92%;
}
#leftside { 
	width:98%;
	margin:0 1% 0 1%;
}

#rightside {
	width:100%;
	margin: 0 1% 0 1%;
}

#middle { 
	width:98%;
	margin:0 1% 0 1%;
	
}
#greybox {
	width:92%;
}

#banner div.main_img_numbering {
	display:none;
}

#enrolforms li {
	width:78%;
}
#bottomleft strong {
	font-size: 14px;
	padding: 5px 0 10px 30px;
}
h2 {max-width:100%;}

#bottomlogo {
    display:none;
}



/* Tablet Layout: 481px to 600px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	margin-left: 1%;
	margin-right: 1%;
	width: 98%;
	padding-left: 0%;
	padding-right: 0%;
}
   

#fblike{
}

#contactus {
	font-size:16px;
}
#phoneno {
	font-size: 21px;
	margin-top: 5px;
}

#logo{max-width: 350px;margin: 10px auto;} 
#contactwrap {
	top: 115px;
}

#nav {
	display: none;
	}

#phonenav {
	display: block;
	}
	
#slidingmodules {
	
	display:none;
}
	#search{
	display:none;
}
#courses #bannerwrap {
	display:block;	
	margin-bottom: 40px;
}
#banner .main_des_container {
    color: #000 !important;
    display: block;
    height: auto !important;
    margin: 1%;
    padding: 2%;
    width: 94% !important;
    font-weight:100;
    font-size:15px;
    transition-duration: 0.4s !important;
}
#courses #bannerwrap .large_img {
	display:block ;	
}

#modulecontent {
	display:block;
}
#coursemodbut {
	top:-40px;
	right:10px;
}
#bottommid {

    width: 44%;
}
		#contentwrap {
	width:94%;
	padding:0 3%;
}
	#modulewrap {
	width:94%;
	padding:0 3%;
}
#bottomright {
    float: left;
    margin: 10px 0;
    position: relative;
    text-align: left;
    width: 98%;
    display:block;
}
#bottommid {
    float: left;
    margin: 30px auto;
    position: relative;
    text-align: center;
    width: 98%;
    display: block;
}
#bottomleft{
    float: left;
    position: relative;
    text-align: center;
    width: 98%;
    display:block;
}

#copyleft {
	float:left;
	width:40%;
	text-align:left
}

#copyright {
	float:right;
	width:40%;
	text-align:right;
} 

#infotabpics {
    width: 46%;
}

#infotableft {
	width:48%;	
}
#splitdiv {
width:48%;	
}
#content {
	width:96%;
}
#leftside {
	width: 98%;
	margin: 0 0 0 0;
}

#rightside {
	width: 98%;
	max-width:100%;
}

#middle { 
	width:95%;
	margin:0 10% 0 0;
	
}
#greybox {
	width:94%;
}

#banner div.main_img_numbering {
	display:block;
}

#enrolforms li {
	width:30%;
}#bottomleft strong {
	font-size: 16px;
	padding: 5px 0 10px 30px;
}
#bottomlogo {
    display:none;
}
}
/* Small tablet Layout: 600px to a max of 768px.*/

@media only screen and (min-width: 600px){


#nav {
	display:none;
	}

#phonenav {
	display:block;
	}
	#nav span {
	font-size:14px;
}
#bottomleft strong {
	font-size: 18px;
	padding: 2px 0 10px 30px;
}
#bottomlogo {
    display:none;
}
}

/* Small desktop Layout: of 768px and up  */
@media only screen and (min-width: 768px){



.gridContainer {
	width: 100%;
	padding: 0;
	margin:0;
}
   
#fblike{
	float: right;
	margin: 10px;
}

#logo{max-width: 35%;margin-left: 20px;top: 30px;min-width: 400px;} 

#contactwrap {
	top: 15px;
}

#contactus {
	font-size:18px;
}
#phoneno {
	font-size: 21px;
	margin-top: 10px;
}
#nav {
	display:block;
	}

#phonenav {
	display:none;
	}

#slidingmodules {
	
	display:none;
}
#search{
	display:block;
}
#courses #bannerwrap {
	display:block;	
	margin-bottom: 20px;
}
#banner .main_des_container {
    color: #333 !important;
    display: block;
    height: 200px;
    margin: 0 0 0 2%;
    padding: 0;
    width: 38% !important;
	font-weight:100;
	font-size:15px;
	position:relative;
	float:left;
	background:none !important;
}
#banner div.igallery_clear {
	clear:none;
}
#courses #bannerwrap .large_img {
	display:block ;	
}

#modulecontent {
	display:block;
}
#coursemodbut {
	top:0px;
	right:20px;

}
	

#footer div.moduletablelast {

    width: 27%;
}
#copy {
	}
	#contentwrap {
	width:100%;
	padding:0;
}
	#modulewrap {
	width:100%;
	padding:0;
}
#bottomright {
    float: right;
    margin: 1%;
    position: relative;
    text-align: left;
    width: 34%;
    display:block;
}
#bottommid {
    float: left;
    margin: 1%;
    position: relative;
    text-align: center;
    width: 98%;
    display:block;
}
#bottomleft {
    float: left;
    position: relative;
    text-align: left;
    width: 60%;
    display:block;
}

#copyleft {
	float:left;
	width:40%;
	text-align:left
}

#copyright {
	float:right;
	width:40%;
	text-align:right;
} 

#infotabpics {
    width: 46.5%;
}

#infotableft {
	width:48%;	
}
#splitdiv {
width:48%;	
}
#content {
	width:96%;
}
#leftside { 
	width:45%;
	margin:0 10% 0 0;
}

#rightside {
	width: 43%;
	max-width:100%;
}

#middle { 
	width:95%;
	margin:0 10% 0 0;
	
}
#greybox {
	width:98%;
}


#banner .main_image_slideshow_wrapper {
	position:relative;
	width:60% !important;
	float:left;	
}
#banner div.main_img_numbering {
	display:block;
}

#enrolforms li {
	width:21%;
}
#nav span {
	font-size:16px;
}
#bottomleft strong {
	font-size: 21px;
	padding: 2px 0 10px 30px;
}
h2 {max-width:40vw;}
#bottomlogo {
    display:block;
}
}

/* desktop Layout: of 1024px and up  */
@media only screen and (min-width: 1024px){
	#nav span {
	font-size:18px;
}
h2 {max-width:420px;}
#bottomlogo {
    display:block;
}
}